Thread Rating:
  • 2 Vote(s) - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
The GS plugin failed to open/initialize. HELP!!
#1
Hi! I'm a new user to the pcsx2, having just heard about it (I'm slow xD), and I'm having a few problems running it on my pc. I've attached a screenshot of the error message.

After doing some reading on this forum concerning this problem being posted by other users, the main solutions provided by the more experienced users of the forum was to install the latest version of DirectX, reboot, and run the program as admin. I've tried this and it doesn't work >_<

My pc is a Pentium 4 CPU 3.20GHz with 1GB ram and 256mb graphics card (Radeon 9250).

I'm very sure that I've installed the latest version of DirectX (September 2009) from the official Microsoft website, checked that those files are indeed in the C:\WINDOWS\system32 folder and rebooted after the install. I'm running the program as admin and I'm totally clueless to what the problem is Sad

Can someone please help me?

   
Reply

Sponsored links

#2
What graphics card do you have? Simply stating that it has 256mb of vRAM doesn't say much, apart from that it's fairly old.
[Image: yunacopy.jpg]
Reply
#3
"GS ERROR Need at least vs2.0"

Your video card doesn't support shader model 2.0 and thus doesn't meet the minimum requirements of PCSX2.
[Image: 2748844.png]
Reply
#4
(09-27-2009, 07:59 AM)Koji Wrote: "GS ERROR Need at least vs2.0"

Your video card doesn't support shader model 2.0 and thus doesn't meet the minimum requirements of PCSX2.
Is that another error similar to this one?

I've changed my first post to show my graphics card model
Reply
#5
(09-28-2009, 04:08 PM)ruiwen Wrote:
(09-27-2009, 07:59 AM)Koji Wrote: "GS ERROR Need at least vs2.0"

Your video card doesn't support shader model 2.0 and thus doesn't meet the minimum requirements of PCSX2.
Is that another error similar to this one?

I've changed my first post to show my graphics card model

He means the PCSX console, it shows that error, and seeing that you have such an old card, it needs to be replaced with something much better (with PS 2.0 or higher support).

However, the P4 is going to hold you down when trying to play. PCSX2 benefits greatly from a dual core. (Recommended: Core2Duo(or similar) @ ~3GHz for best play)
Phenom X3 8750 @3.105GHz | ASUS M3A78-EM | 4GB G.Skill DDR2-1000 (@900) | HD 4870 @800/975 | SunbeamTech 680W | Windows 7 RC x64/Ubuntu 9.04 x86
Reply




Users browsing this thread: 1 Guest(s)